## python-policyuniverse 1.5.1.20231109

=== debian/changelog ===
python-policyuniverse (1.5.1.20231109-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 26 Aug 2024 16:24:14 +0700
