=== debian/control ===
Source: python-policyuniverse
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/Netflix-Skunkworks/policyuniverse
Vcs-Git: https://gitlab.com/kalilinux/packages/python-policyuniverse.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-policyuniverse
Testsuite: autopkgtest-pkg-python

Package: python3-policyuniverse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Parse and Process AWS IAM Policies, Statements, ARNs, wildcards
 This package provides classes to parse AWS IAM and Resource Policies.
 .
 Additionally, this package can expand wildcards in AWS Policies using
 permissions obtained from the AWS Policy Generator.
 .
 This package installs the library for Python 3.
