=== debian/watch ===
version=4
https://pypi.debian.net/policyuniverse/policyuniverse-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
